<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
	<settings>
		<setting name="cacheEnabled" value="false" />
		<setting name="lazyLoadingEnabled" value="flase" />
		<setting name="multipleResultSetsEnabled" value="true" />
		<setting name="useColumnLabel" value="true" />
		<setting name="useGeneratedKeys" value="false" />
		<setting name="defaultExecutorType" value="REUSE" />
		<!-- 是否开始sql日志控制台打印 -->
<!--       <setting name="logImpl" value="STDOUT_LOGGING" />-->
	</settings>
	<plugins>
		<plugin interceptor="com.mortals.framework.thirty.mybatis.MortalsPagePlugin">
			<property name="dialect" value="MySql" />
			<property name="showSql" value="MySql" />
		</plugin>

		<plugin interceptor="com.mortals.framework.thirty.mybatis.LogInterceptor">
			<property name="enableExecutorTime" value="false" />
			<property name="showSql" value="false" />
		</plugin>
	</plugins>
</configuration>